## node-hawk 6.0.1%2Bdfsg

=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-hawk-$1.tar.gz/ \
 https://github.com/hueniverse/hawk/tags .*/archive/v?([\d\.]+).tar.gz
