## node-hawk 6.0.1+dfsg

=== debian/changelog ===
node-hawk (6.0.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #861795)

 -- Pirate Praveen <praveen@debian.org>  Thu, 04 May 2017 11:52:14 +0530
