=== debian/control ===
Source: node-hawk
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/hueniverse/hawk#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-hawk.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-hawk.git

Package: node-hawk
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-sntp (>= 2.0.0)
 , node-hoek (>= 4.0.0)
 , node-boom (>= 4.0.0)
 , node-cryptiles (>= 3.0.0)
Description: HTTP Hawk Authentication Scheme
 Hawk is an HTTP authentication scheme using a message authentication code
 (MAC) algorithm to provide partial HTTP request cryptographic verification.
 For more complex use cases such as access delegation, see Oz.
 .
 Node.js is an event-based server-side JavaScript engine.
