## node-hawk 7.1.0+dfsg

=== debian/changelog ===
node-hawk (7.1.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:10 +0200

node-hawk (7.1.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * New upstream version 6.0.1+dfsg
  * fix permissions

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Change section to javascript
  * Add debian/gbp.conf
  * Update VCS fields to salsa
  * Add upstream/metadata
  * New upstream version 7.1.0+dfsg
  * Embed @hapi/b64 and @hapi/hoek (little modules)
  * Update debian/copyright
  * Switch minimal test to pkg-js-tools
  * Add patch to keep old "hawk" name

 -- Xavier Guimard <yadd@debian.org>  Mon, 08 Jul 2019 20:55:18 +0200
