=== debian/control ===
Source: node-hawk
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper (>= 12~)
 , dh-buildinfo
 , nodejs
 , node-sntp
 , node-hoek
 , node-boom
 , node-cryptiles
 , pkg-js-tools (>= 0.8.7)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-hawk
Vcs-Git: https://salsa.debian.org/js-team/node-hawk.git
Homepage: https://github.com/hueniverse/hawk#readme

Package: node-hawk
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-sntp
 , node-hoek
 , node-boom
 , node-cryptiles
Description: HTTP Hawk Authentication Scheme
 Hawk is an HTTP authentication scheme using a message authentication code
 (MAC) algorithm to provide partial HTTP request cryptographic verification.
 For more complex use cases such as access delegation, see Oz.
 .
 Node.js is an event-based server-side JavaScript engine.
