=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export NODE_PATH=debian/node_modules

%:
	dh $@ --with nodejs

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/node-hawk/usr/share/nodejs/hawk/package.json
