## node-hawk 7.1.1+dfsg

=== debian/changelog ===
node-hawk (7.1.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable for rebuilding.

 -- Bastien Roucariès <rouca@debian.org>  Thu, 05 Sep 2019 11:29:20 +0200

node-hawk (7.1.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * Deembed @hapi/b64 and @hapi/hoek that are already in
    the archive

 -- Bastien Roucariès <rouca@debian.org>  Thu, 05 Sep 2019 10:18:55 +0200
