=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Priority: optional
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 12~)
+ debhelper-compat (= 12)
  , dh-buildinfo
- , nodejs
- , node-sntp
- , node-hoek
- , node-boom
- , node-cryptiles
+ , nodejs (>= 10)
+ , node-hapi-sntp (>= 3.0.0)
+ , node-hapi-hoek (>= 8.0.0)
+ , node-hapi-boom (>= 7.0.0)
+ , node-hapi-cryptiles (>= 4.0.0)
  , pkg-js-tools (>= 0.8.7)
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-hawk
@@ -22,11 +22,12 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
- , node-sntp
- , node-hoek
- , node-boom
- , node-cryptiles
+ , nodejs (>= 10)
+ , node-hapi-sntp (>= 3.0.0)
+ , node-hapi-hoek (>= 8.0.0)
+ , node-hapi-boom (>= 7.0.0)
+ , node-hapi-cryptiles (>= 4.0.0)
+Provides: node-hapi-hawk (=${source:Version})
 Description: HTTP Hawk Authentication Scheme
  Hawk is an HTTP authentication scheme using a message authentication code
  (MAC) algorithm to provide partial HTTP request cryptographic verification.
