## node-hawk 7.1.2+dfsg

=== debian/changelog ===
node-hawk (7.1.2+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.1.2+dfsg
  * Bump Standards-Version to 4.4.1
  * Add Rules-Requires-Root: no

 -- Sakshi Sangwan <sangwansakshi10@gmail.com>  Sun, 03 Nov 2019 11:06:33 +0000
