=== debian/control ===
--- 
+++ 
@@ -12,11 +12,12 @@
  , node-hapi-hoek (>= 8.0.0)
  , node-hapi-boom (>= 7.0.0)
  , node-hapi-cryptiles (>= 4.0.0)
- , pkg-js-tools (>= 0.8.7)
-Standards-Version: 4.4.0
+ , pkg-js-tools (>= 0.9.12~)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-hawk
 Vcs-Git: https://salsa.debian.org/js-team/node-hawk.git
 Homepage: https://github.com/hueniverse/hawk#readme
+Rules-Requires-Root: no
 
 Package: node-hawk
 Architecture: all
