=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod -x debian/node-hawk/usr/share/nodejs/hawk/package.json
+	chmod -x debian/node-hawk/usr/share/nodejs/@hapi/hawk/package.json
