## node-hawk 8.0.1+dfsg

=== debian/changelog ===
node-hawk (8.0.1+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Update d/watch to version 4
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 8.0.1+dfsg

 -- Xavier Guimard <yadd@debian.org>  Sun, 25 Oct 2020 08:48:40 +0100
