=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  , node-hapi-hoek (>= 8.0.0)
  , node-hapi-boom (>= 7.0.0)
  , node-hapi-cryptiles (>= 4.0.0)
- , pkg-js-tools (>= 0.9.12~)
-Standards-Version: 4.4.1
+ , dh-sequence-nodejs
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-hawk
 Vcs-Git: https://salsa.debian.org/js-team/node-hawk.git
 Homepage: https://github.com/hueniverse/hawk#readme
