=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-hawk-$1.tar.gz/ \
 https://github.com/hueniverse/hawk/tags .*/archive/v?([\d\.]+).tar.gz
