## node-hawk 9.0.1

=== debian/changelog ===
node-hawk (9.0.1-1) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse
  * New upstream version 9.0.1 (Closes: CVE-2022-29167)
  * Drop dependency to node-hapi-sntp

 -- Yadd <yadd@debian.org>  Sat, 03 Dec 2022 18:13:58 +0100

node-hawk (8.0.1+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.

  [ Yadd ]
  * Update standards version to 4.6.1, no changes needed.
  * Fix debian/watch
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 10:12:46 +0100
