=== debian/control ===
--- 
+++ 
@@ -5,15 +5,12 @@
 Priority: optional
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
- , dh-buildinfo
- , nodejs (>= 10)
- , node-hapi-sntp (>= 3.0.0)
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-hapi-hoek (>= 8.0.0)
  , node-hapi-boom (>= 7.0.0)
  , node-hapi-cryptiles (>= 4.0.0)
- , dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-hawk
 Vcs-Git: https://salsa.debian.org/js-team/node-hawk.git
 Homepage: https://github.com/hueniverse/hawk#readme
@@ -23,11 +20,9 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 10)
- , node-hapi-sntp (>= 3.0.0)
- , node-hapi-hoek (>= 8.0.0)
  , node-hapi-boom (>= 7.0.0)
  , node-hapi-cryptiles (>= 4.0.0)
+ , node-hapi-hoek (>= 8.0.0)
 Provides: node-hapi-hawk (=${source:Version})
 Description: HTTP Hawk Authentication Scheme
  Hawk is an HTTP authentication scheme using a message authentication code
