=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-hawk-$1/ \
 https://github.com/hueniverse/hawk/tags .*/archive/.*/v?([\d\.]+).tar.gz
